import java.awt.Image;
import java.rmi.Remote;
import java.rmi.RemoteException;
/**
    * Se declaran los métodos remotos que serán implementados por el servidor
    * e invocados por el cliente 
  */
public interface InterfazRMI extends Remote {	
        int recibirMensaje() throws RemoteException;
        public Image transform() throws RemoteException;        
}
